{
	"Cancel": "",
	"Chinese": "",
	"Czech": "",
	"Danish": "",
	"Dark": "",
	"DragAndDropAFileHereOrClickToUpload": "",
	"Dutch": "",
	"EditSourceCode": "",
	"English": "",
	"ErrorMessage": "",
	"FileSizeIsTooBig": "",
	"FileSizeIsTooSmall": "",
	"French": "",
	"German": "",
	"InvalidFileType": "",
	"Italian": "",
	"ItemSelected": "",
	"ItemsSelected": "",
	"Language": "",
	"Light": "",
	"Logout": "",
	"Menu": "Menu",
	"Optional": "",
	"Portuguese": "",
	"Save": "",
	"SelectItem": "Seleziona elemento",
	"SideNavigation": "Navigazione laterale",
	"SkipToMainContent": "Vai al contenuto principale",
	"SomethingOfAnotherThing": "di",
	"Spanish": "",
	"Theme": "",
	"Upload": "",
	"UploadFailed": "",
	"White": ""
}